---

chrony_config:
  conf_directory: /etc/chrony/conf.d
  log:
    # types:
    #  - tracking
    #  - measurements
    #   - statistics
    directory: /var/log/chrony
  drift_file: /var/lib/chrony/chrony.drift

  nts_dump_directory: /var/lib/chrony

  ntp_servers: []
  ntp_pools:
    - 2.arch.pool.ntp.org   iburst
    - pool.ntp.org          iburst maxpoll 5

  bind_cmd_addresses:
    - 127.0.0.1
  allow:
    - 127.0.0.1/32

chrony_daemon_args:
  logging_threshold: 2

...
